package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class DataSourceSectionView {

	String headerName = "";
	int sortOrder = 0;
	List<DataSourceView> dataSources = new ArrayList<DataSourceView>();

	
	public String getHeaderName() {
		return headerName;
	}

	public void setHeaderName(String headerName) {
		this.headerName = headerName;
	}

	public int getSortOrder() {
		return sortOrder;
	}

	public void setSortOrder(int sortOrder) {
		this.sortOrder = sortOrder;
	}

	public List<DataSourceView> getDataSources() {
		return dataSources;
	}
		
}
